/* 모든 스타일은 css 충돌방지를 위해 .copyright_type02을 기준으로 작성 하시면 됩니다. 예) .copyright_type02 .box {} */
.copyright_type02{
  width:100%; background:#1f3457; color:#ccc; display: table;}
.copyright_type02 a {color:#ccc;}

.copyright_type02 .copyright-top {
  border-bottom:1px solid #535353;
  width: 100%; height:50px;
}
.copyright_type02 .copyright-top ul {list-style:none; margin:0px; padding:0px;}
.copyright_type02 .copyright-top ul li {float: left;}
.copyright_type02 .copyright-top ul li a {
  padding:0 15px; line-height: 50px;
  font-weight: 700; color:#cfcfcf; font-size: 13px; letter-spacing: -0.5px;
}
.copyright_type02 .copyright-top ul li a:hover{
  color:#fff;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.copyright_type02 .copyright-info {
  clear: both; padding:10px 0px 10px 0px;}
.copyright_type02 .copyright-info .bottom-logo {
  width: 20%;  text-align: center; float: left;
  padding-top: 20px;
}
.copyright_type02 .copyright-info .company-info {
  width: 80%; float: left; padding: 20px; color:#8e8e8e
}

.copyright_type02 .copyright-info .company-info .address {
  padding:5px 0px;
}
.copyright_type02 .copyright-info .company-info .copy {
  padding:0px 0px 5px;
}


@media (max-width:767px) {
  .copyright_type02 .copyright-info .bottom-logo, .copyright_type02 .copyright-info .company-info {
    width: 100%;
  }
  .copyright_type02 .copyright-top ul li a {
    padding:0 10px;
  }
}
